stormbaancoureur for Debian
--------------------------

 The name Stormbaan Coureur is Dutch for "Assault Course Driver". It's former
 name was Sturmbahnfahrer, which was my attempt on a German pun. The pun failed
 on two notes.

 First, it turned out that Sturmbahn is not a German word. The WWII rank
 referred to a Bann, not a Bahn.

 Second, the bad taste pun turned out to be more offensive than intended.
 Many have voiced concerns about the bad taste, so from version 1.5 onwards
 it has a new name.

 [Note from the author, Bram Stolk]

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 14 Aug 2007 07:44:45 +0000
